# -*- coding: utf-8 -*-
from logging.config import dictConfig
from os.path import dirname, join
import yaml
import urllib3
from robot.robot_thread import run_robot


with open(join(dirname(__file__), 'logger.yml')) as fd:
    dictConfig(yaml.load(fd))
urllib3.disable_warnings(urllib3.exceptions.InsecureRequestWarning)

run_robot()
